<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class AddVirtualDevicePlatform extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('virtual_devices', function (Blueprint $table) {
            $table->integer('platform_type')->unsigned()->default(0)->comment('平台类型');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('virtual_devices', function (Blueprint $table) {
            $table->dropColumn('platform_type');
        });
    }
}
